Novell Home

CVE-2013-4505

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-4505 at MITRE

Description

The is_this_legal function in mod_dontdothat for Apache Subversion 1.4.0 through 1.7.13 and 1.8.0 through 1.8.4 allows remote attackers to bypass intended access restrictions and possibly cause a denial of service (resource consumption) via a relative URL in a REPORT request.

NVD CVSS v2 Base Score: 2.6 (AV:N/AC:H/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entries: 850667, 850747, 862459

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SLE 11 SP3 DEBUGINFO
  • subversion-debuginfo >= 1.6.17-1.25.1
  • subversion-debugsource >= 1.6.17-1.25.1
Builds
SAT Patch Nr: 8771
SUSE Linux Enterprise Software Development Kit 11 SP3
  • subversion >= 1.6.17-1.25.1
  • subversion-devel >= 1.6.17-1.25.1
  • subversion-perl >= 1.6.17-1.25.1
  • subversion-python >= 1.6.17-1.25.1
  • subversion-server >= 1.6.17-1.25.1
  • subversion-tools >= 1.6.17-1.25.1
Builds
SAT Patch Nr: 8771
SLE 11 SP2 DEBUGINFO
  • subversion-debuginfo >= 1.6.17-1.25.1
  • subversion-debugsource >= 1.6.17-1.25.1
Builds
SAT Patch Nr: 8770
SUSE Linux Enterprise Software Development Kit 11 SP2
  • subversion >= 1.6.17-1.25.1
  • subversion-devel >= 1.6.17-1.25.1
  • subversion-perl >= 1.6.17-1.25.1
  • subversion-python >= 1.6.17-1.25.1
  • subversion-server >= 1.6.17-1.25.1
  • subversion-tools >= 1.6.17-1.25.1
Builds
SAT Patch Nr: 8770
SUSE Studio Onsite 1.3
  • subversion >= 1.6.17-1.25.1
Builds
SAT Patch Nr: 8770

© 2014 Novell